import { MemoryRouter } from "react-router-dom";
import { GitRefLink } from "../../../components/common/GitRefLink";

export default {
  title: "Common/GitRefLink"
};

const Template = () => {
  return (
    <MemoryRouter>
      <GitRefLink
        url="https://gitlab.esss.lu.se/ccce/dev/iocs/instances/e3-ioc-test-01.git"
        revision="0.0.TEST"
      />
    </MemoryRouter>
  );
};

export const Default = (args) => <Template {...args} />;
